.worker-group {
  flex: 0 1 calc(33.33% - 1.875rem);
  width: calc(33.33% - 1.875rem);

  display: flex;
  flex-flow: column;

  margin: rem(15);

  @media (max-width: 768px) {
    flex: 0 1 calc(50% - 1.875rem);
    width: calc(50% - 1.875rem);
  }

  @media (max-width: 560px) {
    margin: 0;

    & + & {
      margin-top: rem(30);
    }

    flex: 0 1 100%;
    width: 100%;
  }

  &__name {
    min-height: rem(81);
    margin-top: rem(5);
    opacity: 0.6;

    @media (max-width: 560px) {
      min-height: auto;
    }
  }
}
